using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Cell {

    private WaveLevels waveLevels;

    public Cell()
    {
        waveLevels = new WaveLevels();
    }

    public void AddWave(WaveType waveType)
    {
        waveLevels.AddWave(waveType);
    }

    public void RemoveWave(WaveType waveType)
    {
        waveLevels.RemoveWave(waveType);
    }

    public WaveLevels WaveLevels
    {
        get
        {
            return waveLevels;
        }
    }

}
